{
    "fields": [
        {
            "doc": "URL where reference information for this prognosis can be found",
            "name": "referenceUrl",
            "type": "string"
        },
        {
            "doc": "Prognosis classification (defined as favourable or unfavourable),\nin the case that the direction of the prognosis is not known altered_prognosis should be used",
            "name": "prognosis",
            "type": [
                "null",
                {
                    "name": "PrognosisClassification",
                    "symbols": [
                        "altered_prognosis",
                        "favourable_prognosis",
                        "unfavourable_prognosis"
                    ],
                    "type": "enum"
                }
            ]
        },
        {
            "doc": "Source if known",
            "name": "source",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "References",
            "name": "references",
            "type": [
                "null",
                {
                    "items": "string",
                    "type": "array"
                }
            ]
        },
        {
            "doc": "Conditions",
            "name": "conditions",
            "type": [
                "null",
                {
                    "items": "string",
                    "type": "array"
                }
            ]
        },
        {
            "doc": "Full description of the associated prognosis",
            "name": "description",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "If true, the association was made at the variant level, if not the association was made at Genomic Entity level",
            "name": "variantActionable",
            "type": "boolean"
        }
    ],
    "name": "Prognosis",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}